# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 10 15:21:55 UTC 2017
pkgname = python-docs
pkgver = 3.4.0-1
pkgdesc = Set of HTML documentation for python
url = http://docs.python.org/py3k/
builddate = 1489159315
packager = Unknown Packager
size = 37192704
arch = any
license = GPL
